@media (min-width: 980px) {  }
@media (min-width: 768px) and (max-width: 979px) { }
@media (min-width: 640px) and (max-width: 767px) { }
@media (min-width: 480px) and (max-width: 639px) { }
@media (max-width:479px) {  }
@media (max-width:420px) {  }

@media (min-width: 980px) {
.popup-text {top: 250px; text-align:center; padding: 0px 60px; position:relative; font-size:18px;}
}
@media (min-width: 768px) and (max-width: 979px) {
.popup-text {top: 250px; text-align:center; padding: 0px 60px; position:relative; font-size:18px;}
}
@media (min-width: 640px) and (max-width: 767px) {
.popup-text {top: 250px; text-align:center; padding: 0px 60px; position:relative; font-size:17px;}
}

@media (min-width: 480px) and (max-width: 639px) {
.popup-text {top: 250px; text-align:center; padding: 0px 30px; position:relative; font-size:16px;}
}

@media (max-width:479px) {
	.popup-text {top: 250px;padding: 0px 20px; position:relative; font-size:16px;}
}
@media (max-width:420px) {
    .popup-text {top: 250px; padding: 0px 5px; position:relative; font-size:14px;}
}
 #popup-embanner  {
	 background: url(../images/popup/popup-backround-love.png) center top no-repeat;
	 font-family:Roboto;
	 position:relative;
	 background-color: transparent;
	 }
.popup-icon-close {top:10px; right:20px; background:none; position:absolute;}
.popup-icon-close img:hover { opacity:0.8;}


.ui-dialog.ui-widget.ui-widget-content.popup-embanner-container  {background: none; border:none; box-shadow:none;} 

#popup_btn_more  {
    width:100%;
    float: none;
    text-align: center;
    margin-top: 20px;
	}
	
.popup_btn_more a {
	background-color: #0054a6;
    -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    text-shadow: 0 1px 0 #000;
    margin: 10px 10px 5px;
    text-decoration: none;
	}
.popup_btn_more a:hover {
	background-color:#00478c;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    text-shadow: 0 1px 0 #333;
    /*margin: 10px 10px 5px;*/
    text-decoration: none;
	}
	
/* 
<div class>
<div class="popup-icon-close"> <img src="url(../images/popup/popup-close.png)"></div> 
*/
.delivery-payment-tabs-container .ui-widget-content.ui-widget.ui-tabs {
	background:white; padding:none; border:none; box-shadow:none; margin:none;
}
.delivery-payment-tabs-container .ui-tabs {position: relative; padding:none;}
.delivery-payment-tabs-container .ui-tabs .ui-tabs-nav {margin:none; padding:none;}
.delivery-payment-tabs-container .ui-tabs .ui-tabs-nav li {padding:none; border:none;}
.delivery-payment-tabs-container .ui-state-default { font-weight:normal;}
.delivery-payment-tabs-container.ui-state-default {  background-color: #f9f9f9;    font-weight: normal;}
.delivery-payment-tabs-container.ui-widget-content .ui-state-default {  background-color: #f9f9f9;    font-weight: normal;}
.delivery-payment-tabs-container .ui-widget-header.ui-state-default  {  background-color: #f9f9f9;    font-weight: normal;}
